/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/ASyncReply.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Annotation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/BaseObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Bus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Introspector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Iterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Message/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Message/MethodCall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Message/MethodReturn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Message/Signal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/PendingCall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Value.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Binding/Watch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Callback.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Exporter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/ProxyObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Reactor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/RemoteObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/RemoteService.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Service.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Test/MockConnection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Test/MockIterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Test/MockMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Test/MockObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Tutorial/ExportingObjects.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Net/DBus/Tutorial/UsingObjects.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Net/DBus/DBus.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::ASyncReply.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Annotation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::BaseObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Bus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Connection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Introspector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Iterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Message::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Message::MethodCall.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Message::MethodReturn.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Message::Signal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::PendingCall.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Value.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Binding::Watch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Callback.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Exporter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::ProxyObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Reactor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::RemoteObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::RemoteService.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Service.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Test::MockConnection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Test::MockIterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Test::MockMessage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Test::MockObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Tutorial::ExportingObjects.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DBus::Tutorial::UsingObjects.3
